.preload1 {background: url(three_1.gif);}
.preload2 {background: url(three_1a.gif);}

#nav 
{
padding:0; 
margin:0; 
list-style:none; 
height:38px; 
background:gol url(three_0.gif) repeat-x; 
position:relative; 
z-index:500; 
font-family:arial, verdana, sans-serif;
}

#nav li.top 
{
display:block; 
float:left; 
height:38px;
}

#nav li a.top_link 
{
display:block; 
float:left; 
height:35px; 
line-height:33px; 
color:gold; 
text-decoration:none; 
font-size:11px; 
font-weight:bold; 
padding:0 0 0 12px; 
cursor:pointer;
background: url(three_0.gif);
}

#nav li a.top_link span 
{
float:left; 
display:block; 
padding:0 24px 0 12px; 
height:35px; 
background: url(three_0.gif) right top no-repeat;
}

#nav li a.top_link span.down 
{
float:left; 
display:block; 
padding:0 24px 0 12px; height:35px; 
background: url(three_0a.gif) no-repeat right top;
}

#nav li:hover a.top_link 
{
color:#FFcc33; 
background: url(three_1.gif) no-repeat;
}

#nav li:hover a.top_link span 
{
background:url(three_1.gif) no-repeat right top;
}

#nav li:hover a.top_link span.down 
{
background:url(three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover 
{
position:relative; 
z-index:200;
}

#nav li:hover ul.sub
{
left:1px; 
top:38px; 
background: #bbd37e; 
padding:3px; border:1px 
solid #5c731e; 
white-space:nowrap; 
width:90px; 
height:auto; 
z-index:300;
}

#nav li:hover ul.sub li
{
display:block; 
height:20px; 
position:relative; 
float:left; 
width:90px; 
font-weight:normal;
}

#nav li:hover ul.sub li a
{
display:block; 
font-size:11px; 
height:18px; 
width:88px; 
line-height:18px; 
text-indent:5px; 
color:#000; 
text-decoration:none;
border:1px solid #bbd37e;
}

#nav li ul.sub li a.fly
{
background:#bbd37e url(arrow.gif) 80px 6px no-repeat;
}

#nav li:hover ul.sub li a:hover 
{
background:#6a812c; 
color:Orange; 
border-color:#fff;
}

#nav li:hover ul.sub li a.fly:hover
{
background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; 
color:#fff;
}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{
left:90px; 
top:-4px; 
background: #bbd37e; 
padding:3px; 
border:1px solid #5c731e; 
white-space:nowrap; 
width:90px; 
z-index:400; 
height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{
position:absolute; 
left:-9999px; 
top:-9999px; 
width:0; 
height:0; 
margin:0; 
padding:0; 
list-style:none;
}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{
background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; 
color:#fff; 
border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{
background:#bbd37e url(arrow.gif) 80px 6px no-repeat; 
color:#000; 
border-color:#bbd37e;} 




body
{
background-color:#FFcc33;
}

h1
{
color:black;
text-align:center;
font-size:40px;
}

h2
{
color:black;
padding-left: 225px;
text-align:center;
}

h3
{
color:black;
text-align:center;
}

h4
{
color:black;
text-align:left;
font-size:25px;
}



div.container
{
width:95%;
min-width:900px;
margin:20px;
border:1px solid black;
line-height:150%;
}

div.title
{
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 5px;
border:1px solid black;
background-color:gold;
color:white;
min-width:750px;
clear:left;
}

div.header,div.footer
{
padding-left: 160px;
padding-right: 5px;
padding-top: 10px;
padding-bottom: 5px;
color:black;
background-color:gold;
border:1px solid black;
min-width:750px;
clear:left;
}

p.pos_fixed-page_title
{
position:fixed;
top:30%;
left:40px;
}

p.pos_fixed-contact-info
{
position:fixed;
top:35%;
left:40px;
max-width:175px;
}

h1.header
{
float:left +10px;
padding:5;
margin:0;
}

div.left
{
float:left;
width:134px;
margin:0;
border:1px solid black;
padding:1em;
}

div.content
{
margin-left:175px;
border-left:5px solid gold;
padding:1em;
font-family:"Times New Roman";
font-size:20px;
}

---------------------------------------------
<style type="text/css">

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 300;
left: 360px; /*position where enlarged image should offset horizontally */

}

</style>
-----------------------------------------------